Package org.apache.sysds.runtime.lineage

# Class LineageSparkCacheEviction

java.lang.Object
org.apache.sysds.runtime.lineage.LineageSparkCacheEviction

public class LineageSparkCacheEviction extends Object

## Constructor Summary

Constructors
Constructor
Description
`LineageSparkCacheEviction()`

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LineageSparkCacheEviction

public LineageSparkCacheEviction()